[FilterApp]
FilterApp0=spotmau.exe
FilterApp1=Spotmau_S.exe
FilterApp2=PQ.exe
FilterApp3=Clone.exe
FilterApp4=disallowapp.exe
FilterApp5=opensafe.exe
FilterApp6=DataBackup.exe
FilterApp7=DataRecover.exe
FilterApp8=DoTask.exe
FilterApp9=SystemBackup.exe
FilterApp10=explorer.exe